/*--- Avanquest WebEasy Page Style ---*/


.cc1972             { /* Common */
	font            : italic bold 14pt 'Tahoma', cursive;
	color           : #000000;
	}
.cc1973             { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc1974             { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1975             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1976             { /* Common */
	font            : italic bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc1977             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #808000;
	}
.cc1978             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc1979             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #800000;
	}
.cc1980             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #008000;
	}
.cc1981             { /* Common */
	font            : italic bold 8pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1982             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #800080;
	}
.cc1983             { /* Common */
	font            : italic bold 11pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #800080;
	}
.cc1984             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc1985             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #008080;
	}
.cc1986             { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc1987             { /* Common */
	font            : italic bold 11pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #800000;
	}
.cc1988             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1989             { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc1990             { /* Common */
	font            : italic bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ff0000;
	}
.cc1991             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
.cc1992             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1993             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc1994             { /* Common */
	font            : italic bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #800000;
	}
.cc1995             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc1996             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc1997             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008080;
	}
.cc1998             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
.cc1999             { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc2000             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000080;
	}
span#e75            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history140009.gif) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 535.50pt;
	width           : 215.25pt;
	height          :  33.75pt;
	}
span#e74            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history140006.gif) no-repeat top left;
	position        : absolute;
	left            : 516.00pt;
	top             : 534.00pt;
	width           : 225.00pt;
	height          :  33.75pt;
	}
div#e73             { /* <DIV>&nbsp;&nbsp;&nbsp;&... */
	position        : absolute;
	left            : 231.75pt;
	top             : 529.50pt;
	width           : 273.00pt;
	height          :  42.75pt;
	}
div#e72             { /* <DIV>Boyd&nbsp;Family Hi... */
	position        : absolute;
	left            :   5.25pt;
	top             :  44.25pt;
	width           : 167.25pt;
	height          :  27.00pt;
	}
div#e71             { /* <DIV>&nbsp; MAORI GENEAL... */
	position        : absolute;
	left            : 205.50pt;
	top             :   8.25pt;
	width           : 321.75pt;
	height          :  23.25pt;
	}
span#e70            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history141002.gif) no-repeat top left;
	position        : absolute;
	left            : 537.75pt;
	top             :   6.75pt;
	width           : 201.00pt;
	height          :  26.25pt;
	}
div#e69             { /* <DIV>8 Generations and B... */
	position        : absolute;
	left            : 270.75pt;
	top             :  28.50pt;
	width           : 191.25pt;
	height          :  16.50pt;
	}
span#e68            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history141001.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   6.75pt;
	width           : 183.00pt;
	height          :  27.00pt;
	}
div#e67             { /* <DIV>TUWHAKAIRIORA (m)</... */
	position        : absolute;
	left            : 306.75pt;
	top             :  93.75pt;
	width           : 111.00pt;
	height          :  37.50pt;
	}
div#e66             { /* <DIV>TAMAURIURI (m)</DIV... */
	position        : absolute;
	left            : 602.25pt;
	top             : 467.25pt;
	width           :  78.00pt;
	height          :  14.25pt;
	}
div#e65             { /* <DIV>PARIOHE (m)</DIV> */
	position        : absolute;
	left            : 161.25pt;
	top             : 472.50pt;
	width           :  58.50pt;
	height          :  12.75pt;
	}
div#e64             { /* <DIV>TAIROA (m)</DIV> */
	position        : absolute;
	left            : 337.50pt;
	top             : 480.75pt;
	width           :  54.75pt;
	height          :  17.25pt;
	}
div#e63             { /* <DIV>TE UHUINGOA(m)</DIV... */
	position        : absolute;
	left            : 573.75pt;
	top             : 423.00pt;
	width           :  87.00pt;
	height          :  15.00pt;
	}
div#e62             { /* <DIV>HINE AUTA(f)</DIV> */
	position        : absolute;
	left            : 660.00pt;
	top             : 421.50pt;
	width           :  73.50pt;
	height          :  17.25pt;
	}
div#e61             { /* <DIV>TE AUITI&nbsp;(m)</... */
	position        : absolute;
	left            : 284.25pt;
	top             : 364.50pt;
	width           :  56.25pt;
	height          :  13.50pt;
	}
div#e60             { /* <DIV>MAKAHURI (m)</DIV> */
	position        : absolute;
	left            : 114.00pt;
	top             : 228.00pt;
	width           :  85.50pt;
	height          :  17.25pt;
	}
div#e59             { /* Tamatea Pukeiti (w2)&nbs... */
	position        : absolute;
	left            : 129.75pt;
	top             : 246.00pt;
	width           :  79.50pt;
	height          :  13.50pt;
	}
div#e58             { /* <DIV>TUTERANGIWHIU (m)</... */
	position        : absolute;
	left            : 203.25pt;
	top             : 162.75pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e57             { /* <DIV>Te Atahaia (w4)</DI... */
	position        : absolute;
	left            : 155.25pt;
	top             : 180.00pt;
	width           :  72.75pt;
	height          :  18.00pt;
	}
div#e56             { /* <DIV>RUATAUPARE w1</DIV>... */
	position        : absolute;
	left            : 200.25pt;
	top             : 111.75pt;
	width           : 105.00pt;
	height          :  31.50pt;
	}
div#e55             { /* <DIV>TAHUKOTORE(m)</DIV> */
	position        : absolute;
	left            : 138.00pt;
	top             : 310.50pt;
	width           :  74.25pt;
	height          :  15.00pt;
	}
div#e54             { /* <DIV>NGAWHAKAURUHANGA (f... */
	position        : absolute;
	left            : 353.25pt;
	top             : 366.75pt;
	width           : 130.50pt;
	height          :  14.25pt;
	}
div#e53             { /* <DIV>HINEWERA(f)</DIV> */
	position        : absolute;
	left            :  15.00pt;
	top             : 468.75pt;
	width           :  66.75pt;
	height          :  16.50pt;
	}
div#e52             { /* Momona (f)&nbsp;  */
	position        : absolute;
	left            :  11.25pt;
	top             : 181.50pt;
	width           :  51.75pt;
	height          :  14.25pt;
	}
div#e51             { /* <DIV>Rangikatoiwaho (w1)... */
	position        : absolute;
	left            :  39.75pt;
	top             : 304.50pt;
	width           :  75.00pt;
	height          :  14.25pt;
	}
div#e50             { /* <DIV>Te Aotaihi (w3)</DI... */
	position        : absolute;
	left            : 302.25pt;
	top             : 180.00pt;
	width           :  68.25pt;
	height          :  18.00pt;
	}
div#e49             { /* <DIV>TEAOTIRAROA(m)</DIV... */
	position        : absolute;
	left            :  48.75pt;
	top             : 161.25pt;
	width           :  81.00pt;
	height          :  17.25pt;
	}
div#e48             { /* <DIV>REREKOHU (m)</DIV> */
	position        : absolute;
	left            : 406.50pt;
	top             : 320.25pt;
	width           :  83.25pt;
	height          :  14.25pt;
	}
div#e47             { /* <DIV>Puatohimaru (f)</DI... */
	position        : absolute;
	left            : 442.50pt;
	top             : 243.75pt;
	width           :  61.50pt;
	height          :  14.25pt;
	}
div#e46             { /* <DIV>TINATOKA (m)</DIV> */
	position        : absolute;
	left            : 600.75pt;
	top             : 186.75pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e45             { /* <DIV>TAPORAPUKAHA (f)</D... */
	position        : absolute;
	left            : 313.50pt;
	top             : 319.50pt;
	width           :  92.25pt;
	height          :  15.75pt;
	}
div#e44             { /* <DIV>TUKOHIMURAU(f)</DIV... */
	position        : absolute;
	left            : 297.00pt;
	top             : 248.25pt;
	width           :  75.00pt;
	height          :  15.00pt;
	}
div#e43             { /* <DIV>HUKARERE (m)</DIV> */
	position        : absolute;
	left            : 375.00pt;
	top             : 229.50pt;
	width           :  84.75pt;
	height          :  15.00pt;
	}
div#e42             { /* <DIV>TE MOAHIRAIA&nbsp;(... */
	position        : absolute;
	left            : 435.00pt;
	top             : 196.50pt;
	width           :  81.00pt;
	height          :  15.75pt;
	}
div#e41             { /* <DIV>Te Rangikehua(m)</D... */
	position        : absolute;
	left            : 345.75pt;
	top             : 262.50pt;
	width           :  76.50pt;
	height          :  14.25pt;
	}
div#e40             { /* <DIV>WHAITA (f)</DIV> */
	position        : absolute;
	left            : 482.25pt;
	top             : 291.75pt;
	width           :  57.75pt;
	height          :  14.25pt;
	}
div#e39             { /* <DIV>TUHOROUTA (m)</DIV> */
	position        : absolute;
	left            : 513.00pt;
	top             : 174.75pt;
	width           :  74.25pt;
	height          :  19.50pt;
	}
div#e38             { /* <DIV>TE IHIKO O TE RANGI... */
	position        : absolute;
	left            : 416.25pt;
	top             : 110.25pt;
	width           : 129.75pt;
	height          :  27.75pt;
	}
div#e37             { /* HUNARA (m)&nbsp;  */
	position        : absolute;
	left            : 570.00pt;
	top             : 266.25pt;
	width           :  57.75pt;
	height          :  14.25pt;
	}
div#e36             { /* <DIV>TAKIMOANA(m)</DIV> */
	position        : absolute;
	left            : 636.00pt;
	top             : 344.25pt;
	width           :  84.75pt;
	height          :  15.75pt;
	}
div#e35             { /* <DIV>Manupokai (m)</DIV> */
	position        : absolute;
	left            : 548.25pt;
	top             : 305.25pt;
	width           :  62.25pt;
	height          :  15.75pt;
	}
div#e34             { /* <DIV>HINEWAKA(f)</DIV> */
	position        : absolute;
	left            : 569.25pt;
	top             : 345.75pt;
	width           :  63.75pt;
	height          :  15.00pt;
	}
div#e33             { /* <DIV>TE WHAKAUHONGA(f)</... */
	position        : absolute;
	left            : 637.50pt;
	top             : 266.25pt;
	width           :  93.75pt;
	height          :  15.75pt;
	}
div#e32             { /* <DIV>Hinekoko (f)</DIV> */
	position        : absolute;
	left            : 151.50pt;
	top             : 327.00pt;
	width           :  50.25pt;
	height          :  13.50pt;
	}
div#e31             { /* <DIV>TE KAHAIKA(m)</DIV> */
	position        : absolute;
	left            : 137.25pt;
	top             : 389.25pt;
	width           :  71.25pt;
	height          :  16.50pt;
	}
div#e30             { /* <DIV>WEHIWEHIINGOA(m)</D... */
	position        : absolute;
	left            :   3.00pt;
	top             : 228.75pt;
	width           :  91.50pt;
	height          :  12.75pt;
	}
div#e29             { /* <DIV>TE AKAU(m)</DIV> */
	position        : absolute;
	left            :   6.00pt;
	top             : 291.00pt;
	width           :  60.00pt;
	height          :  12.75pt;
	}
div#e28             { /* <DIV>Awhiakiri (f)</DIV> */
	position        : absolute;
	left            : 180.00pt;
	top             : 407.25pt;
	width           :  86.25pt;
	height          :  15.00pt;
	}
div#e27             { /* <DIV>NGATI POROU -Chart ... */
	position        : absolute;
	left            : 273.00pt;
	top             :  61.50pt;
	width           : 196.50pt;
	height          :  27.00pt;
	}
div#e26             { /* <DIV>TE AOTIKIRAKAU&nbsp... */
	position        : absolute;
	left            : 239.25pt;
	top             : 278.25pt;
	width           :  86.25pt;
	height          :  12.75pt;
	}
div#e25             { /* <DIV>Return to&nbsp;Keet... */
	position        : absolute;
	left            :   9.00pt;
	top             : 502.50pt;
	width           : 138.75pt;
	height          :  31.50pt;
	}
div#e24             { /* <DIV>Previous page</DIV> */
	position        : absolute;
	left            : 196.50pt;
	top             : 513.75pt;
	width           :  84.00pt;
	height          :  16.50pt;
	}
div#e23             { /* Next Page&nbsp; */
	position        : absolute;
	left            : 437.25pt;
	top             : 511.50pt;
	width           :  69.00pt;
	height          :  17.25pt;
	}
div#e22             { /* <DIV>Mariuatehukui(f)</D... */
	position        : absolute;
	left            :  28.50pt;
	top             : 240.75pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e21             { /* <DIV>+</DIV> */
	position        : absolute;
	left            : 209.25pt;
	top             : 246.75pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
div#e20             { /* <DIV>+</DIV> */
	position        : absolute;
	left            : 212.25pt;
	top             : 312.00pt;
	width           :  11.25pt;
	height          :  15.00pt;
	}
div#e19             { /* +&nbsp; */
	position        : absolute;
	left            : 339.75pt;
	top             : 364.50pt;
	width           :  12.75pt;
	height          :  15.00pt;
	}
div#e18             { /* HUIWHENUA(m)&nbsp; */
	position        : absolute;
	left            :   3.75pt;
	top             : 349.50pt;
	width           :  68.25pt;
	height          :  12.75pt;
	}
div#e17             { /* <DIV>Hinemania (f)</DIV> */
	position        : absolute;
	left            :  27.00pt;
	top             : 363.00pt;
	width           :  66.75pt;
	height          :  12.75pt;
	}
div#e16             { /* <DIV>TAWHAKI (m)</DIV> */
	position        : absolute;
	left            :   6.00pt;
	top             : 405.00pt;
	width           :  63.00pt;
	height          :  14.25pt;
	}
div#e15             { /* Mokoteraurangi (f)&nbsp; */
	position        : absolute;
	left            :  26.25pt;
	top             : 420.00pt;
	width           :  83.25pt;
	height          :  14.25pt;
	}
div#e14             { /* <DIV>Return to Riwai Hui... */
	position        : absolute;
	left            : 580.50pt;
	top             : 500.25pt;
	width           : 121.50pt;
	height          :  33.75pt;
	}
div#e13             { /* <DIV>Te Rangikapitiao (f... */
	position        : absolute;
	left            : 645.00pt;
	top             : 203.25pt;
	width           :  90.75pt;
	height          :  15.75pt;
	}
div#e12             { /* <DIV>+</DIV> */
	position        : absolute;
	left            : 515.25pt;
	top             : 195.75pt;
	width           :  15.00pt;
	height          :  14.25pt;
	}
div#e11             { /* +&nbsp; */
	position        : absolute;
	left            : 540.00pt;
	top             : 291.75pt;
	width           :  12.00pt;
	height          :  15.00pt;
	}
div#e10             { /* <DIV>+</DIV> */
	position        : absolute;
	left            : 625.50pt;
	top             : 266.25pt;
	width           :   9.75pt;
	height          :  14.25pt;
	}
div#e9              { /* <DIV>=</DIV> */
	position        : absolute;
	left            : 335.25pt;
	top             : 264.00pt;
	width           :  11.25pt;
	height          :  14.25pt;
	}
div#e8              { /* =&nbsp; */
	position        : absolute;
	left            : 427.50pt;
	top             : 244.50pt;
	width           :  13.50pt;
	height          :  14.25pt;
	}
div#e7              { /* <DIV>*</DIV> */
	position        : absolute;
	left            : 683.25pt;
	top             : 186.75pt;
	width           :  12.00pt;
	height          :  16.50pt;
	}
div#e6              { /* <DIV>HIRANGI (m)</DIV> */
	position        : absolute;
	left            : 240.75pt;
	top             : 330.00pt;
	width           :  66.75pt;
	height          :  15.75pt;
	}
div#e5              { /* <DIV>TAREHU (m)</DIV> */
	position        : absolute;
	left            : 288.00pt;
	top             : 387.00pt;
	width           :  75.75pt;
	height          :  16.50pt;
	}
div#e4              { /* <DIV>+</DIV> */
	position        : absolute;
	left            : 329.25pt;
	top             : 286.50pt;
	width           :  12.00pt;
	height          :  14.25pt;
	}
div#e3              { /* TE WERAWERA (m)&nbsp; */
	position        : absolute;
	left            : 327.00pt;
	top             : 432.00pt;
	width           :  84.00pt;
	height          :  17.25pt;
	}
div#e2              { /* <DIV>Kuhukete (f)</DIV> */
	position        : absolute;
	left            : 414.75pt;
	top             : 455.25pt;
	width           :  54.00pt;
	height          :  15.00pt;
	}
div#e1              { /* <DIV>## Continues to Nga... */
	position        : absolute;
	left            : 528.75pt;
	top             :  61.50pt;
	width           :  90.00pt;
	height          :  27.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history151b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
